body {
    font-family: Arial;
    background-color: #000;
    color: #fff;
    margin: 0px;
    overflow: hidden;
}
#info {
    color: #fff;
    position: absolute;
    top: 10px;
    width: 100%;
    text-align: center;
    z-index: 100;
    display:block;
}
#popup input {
padding: 5px;
min-width: 80%;
max-width: 100%;
}
#info a, .button { color: #f00; font-weight: bold; text-decoration: underline; cursor: pointer }
div#popup {
position: fixed;
top: 0;
bottom: 0;
left: 0;
right: 0;
background: #d64a4a66;
z-index: 9999999;
-webkit-transition: transform .5s;
transition: transform .5s;
transform: translateY(-100vh);
-webkit-transform: translateY(-100vh);
}
#popup.onscr{
transform: translateY(0);
-webkit-transform: translateY(0);
}
#popup form {
background: #000000cf;
border: 3px solid black;
margin: 8vh auto;
text-align: center;
max-width: 600px;

}
button#buywithpaypal {
display: block;
margin: 28px auto;
background: green;
color: white;
padding: 12px;
border: 0px;
font-size: 1em;
}
span#closepop {
font-size: 1.5em;
width: 31px;
height: 31px;
display: block;
float: right;
cursor: pointer;
text-align: center;
}
.iconselect img {
background: #f7dfdf;
display: inline-block;
border: 2px solid #f7dfdf;
width: 32px;
height: 32px;
opacity: .7;
cursor: pointer;
}

.iconselect .hective {
background: blue;
border: 2px solid blue;
}
div#buyspace {
background: blue;
padding: 6px;
width: 83px;
text-align: center;
cursor: pointer;
position: fixed;
bottom: 15px;
left: 15px;
}
i.hoax {
position:fixed;
top:0;
left: 0;
background: #ffffff9e;
font-weight: bold;
padding: 4px 8px;
color:black;
display:none;
}
div#tooltip {
position: absolute;
display: inline-block;
background: #000000d9;
padding: 5px 12px;
font-size: 14px;
border-radius: 2px;
}